html,body{
	margin:0;
	padding:0;
	height:100%;
}
div#glayLayer{
	position:fixed;
	display:none;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:black;
	filter:alpha(opacity=60);
	opacity: 0.60;
}
#overLayer{
	position: fixed;
	display:none;
	top:50%; 
	left:50%;
        /* -- size 945x630 px --*/
        margin-top:-315px;
        margin-left:-472px;
        /* -- size 650x488 px --*/
	/*
	margin-top:-244px;
	margin-left:-325px;
	*/
}
